Subject: Lambda-MOO server questions

From: Forrie Aldrich <[email-masked]>
Date: Tue, 14 Jul 1992 03:11:47 -0700

>>>Quoting [email-masked]:
| 
|    Hmmm... I thought MOO could already work on a SysV box. I guess
|    I'll try it out later this week. If it doesn't I'd be happy to work
|    on porting the code, but don't expect any results for about a few
|    months since I'm in the middle of another project right now. :-)
| 
|    Winthrop Chan (aka Pax @ LambdaMOO) Software Engineer Amdahl Corp
| 
| MOO does ... as I proved the other week by getting it to work on a
| 4-processor Silicon Graphics server under IRIX (SVR3).
| 
| I think what was meant was old versions of SysV without BSD sockets.
[ ... ]

	BZZZT!  Yes, it will readily work with versions of SysV that support
	the networking code.  However, it does =not= support machines that
	are derived from SysV that do not have networking (ie SysVr2, and
	some derivatives).

	I've been looking for quite some time for someone who would be able
	to hack bsd_network.c to work with FIFOs and the such.  I do have
	some pd socket code on my system...  Pavel claims that such a port
	would not be difficult, but I have yet to see it.

	Anyone out there accomplish this?